html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 404px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 96px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u441-52
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 818px;
	margin-right: -10000px;
	margin-top: 216px;
	left: 71px;
}

#u507
{
	z-index: 54;
	width: 231px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 669px;
	left: 360px;
}

#u507:hover
{
	border-color: #E21E79;
	width: 231px;
	height: 18px;
	min-height: 0px;
	margin: 669px -10000px 0px 0px;
}

#u507.MuseLinkActive
{
	border-color: #000000;
	width: 231px;
	height: 18px;
	min-height: 0px;
	margin: 669px -10000px 0px 0px;
}

#u577
{
	z-index: 55;
	width: 168px;
	height: 85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 771px;
	left: 424px;
	background: transparent url("../images/rodrigues-dictaphone-u577-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u577:hover
{
	margin: 771px -10000px 0px 0px;
	background: transparent url("../images/rodrigues-dictaphone-u577-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u577:active
{
	margin: 771px -10000px 0px 0px;
	background: transparent url("../images/rodrigues-dictaphone-u577-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3578
{
	z-index: 57;
	background: url("../images/u3578_states.png") no-repeat 1px 3px;
	position: relative;
	width: 244px;
	margin-right: -10000px;
	margin-top: 433px;
	left: 744px;
}

#u3578_states
{
	height: 19px;
	width: 244px;
	vertical-align: top;
}

#u3578:hover #u3578_states
{
	background: url("../images/u3578_states-r.png") no-repeat 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

